package ru.otus.mobile.component;

import com.google.inject.Inject;
import ru.otus.mobile.config.MobileConfig;

public final class BottomNavigationComponent extends BaseMobileComponent {
    @Inject
    public BottomNavigationComponent(MobileConfig config) {
        super(config);
    }

    public void openWishlists() {
        tap("mine_menu");
    }

    public void openUsers() {
        tap("users_menu");
    }
}
